import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-tags': IconTags;
    }
}
/**
 * The icon component for the 'tags' icon
 */
export declare class IconTags extends IconSvg {
    constructor();
}
export declare const iconTagsTag = "nimble-icon-tags";
